<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">


<h1><p>تعريفونه او تاريخي شاليد</p></h1>
<blockquote><p><strong>مهمه پوښتنه | منځګړتوب څه ته وايي او هغه ګڼ فعالیتونه کوم دي چې منځګړي يې ترسره کوي؟</strong></p></blockquote>

<img src="Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />

<h2>د منځګړتوب تعريف</h2>

<hr />


<strong>د روزنې ویډیو</strong>
<p><iframe src="https://player.vimeo.com/video/376955939?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
<p><p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/376955939/acc28dd101" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p></p>

<strong>غږوونکی</strong>
<iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451468&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

<strong>د ویډیو متن</strong>
<p>منځګړتوب له اره د مذاکراتو يو ډول دی. په منځګړتوب کې تاسې له ښکېلو اړخونو، خلکو او ډلو سره مذاکرات کوئ. دوی يوه ستونزه لري، خو دغه ستونزه هوارولای نه‌ شي. خو منځګړتوب د مذاکراتو يو ډېر ځانګړی ډول دی. په منځګړتوب کې تاسې د ستونزې د هوارولو لپاره له دوی سره په مستقيم ډول مذاکرات نه کوئ؛ بلکې له دوی سره مرسته کوئ چې له بل چا سره د خپلو ستونزو د هوارولو لپاره خبرې وکړي او نظرونه او انتخابونه وړاندې کړي.</p>

<p>نو منځګړتوب داسې تعريفولای شو چې د مذاکراتو هغه ډول دی چې يو درېيمګړی يا بهرنی اړخ په شخړه کې له ښکېلو اړخونو سره شخړې ته يوه حل‌لاره پيدا کړي، ځکه چې دغه ښکېل اړخونه پخپله حل‌لاره نه ‌شي پيدا کولای. هغه تر ټولو ساده ډول کې منځګړتوب يوه درې اړخيزه سياسي پروسه ده چې منځګړي له ښکېلو اړخونو سره اړیکې جوړوي او بیا د دغو اړیکو په استفادې سره د یوې هوکړې ته په رسېدو کې د دوی مرسته کوي. په دغه تعريف کې ډېرې نظريې را نغښتل شوې دي. اړينه ده چې يو څه وخت د دغو ټولو نظريو د معنا پر پوهېدلو ولګوو.</p>

<p>که له تاسې غوښتل شوي وي چې د يوې شخړې د هوارولو لپاره له خلکو سره مرسته وکړئ، نو منځګړتوب يوازېنۍ وسيله نه ده؛ بلکې ډېر نور کارونه کولای شئ. ډېر کله هغه خلک چې جګړه سره کوي، دوی د واقعيتونو پر سر جګړه کوي؛ مثلاً واقعاً څه پېښ شول او کله پېښ شول. دوی ممکن له تاسې مرسته وغواړي چې د يوې شخړې په اړه واقعيتونه ومومئ او هغه مسألې معلومې کړئ چې دوی يې پر سر جګړه کوي.</p>

<p>د بېلګې په توګه، که دوه هېوادونه د يوې پولې پر سر جګړه کوي او دغه پوله هيڅکله هم د نقشې پر مخ سمه را کښل شوې نه وي، نو دوی ممکن له يو کمېسيون څخه وغواړي چې هلته ورشي، دغه پوله وګوري او دا معلومه کړي چې دغه پوله رښتيا هم چېرته ده.</p>









<img src="Files/IPB-10-PAS-6.1.1-KI-A-mediator-helps-parties-in-a-conflict.jpg" alt="" />



<img src="Files/idea.png" alt="" />





<h2>د منځګړتوب نور تعريفونه </h2>

<hr />


<strong>د روزنې ویډیو</strong>
<iframe src="https://player.vimeo.com/video/377452266" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
<p><p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/377452266/d415bc2623" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p></p>

<strong>غږوونکی</strong>
<iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451477&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

<strong>د ویډیو متن</strong>
<p>له کوم وخت راهيسې چې موږ اړيکې پېژنو، خلک او ټولنې له هغه وخت راهيسې شخړې لري. د شخړو لاملونه د ټولنې، خپل ځان، انصاف او عدالت په اړه زموږ پوهاوي ته په کتو متفاوتې دي. ځينې خلک پر دې باور دي چې شخړه کول د انسان په فطرت کې دي، خو ځينې نور بيا وايي چې انسانان د سرچينو پر سر جګړه کوي. په ورته وخت کې ځينې نور بيا وايي چې شخړې د هغه جوړښت په پايله کې رامنځته کېږي چې موږ څنګه دولتونه او ټولنې رغوو. د شخړې هوارولو په منځ کې هغه خلک قرار لري چې خپله په شخړه کې ښکېل وي، د دوی ستونزې چې له شخړې را ولاړې شوې وي او هغه پروسه چې له لارې یې دوی خپلې شخړې هواروي.</p>

<p>زياتره خلک غواړي چې خپلې شخړې پخپله هوارې کړې. موږ دغه کار معمولاً د شخړې د هوارولو لپاره مذاکرات بولو. خو کله چې مستقيم مذاکرات داسې يوه پايله ونه‌ لري چې دواړو غاړو ته د منلو وړ وي، نو دغه خلک بيا له يو بل چا مرسته غواړي. دغه شخص معمولاً منځګړی بلل کېږي. دا کس د صلاحيت له پلوه هر څوک کېدای شي، درناوی يې کېږي يا ان تر دې چې ټولنې دغه نقش ور سپارلی وي.</p>

<p>منځګړتوب په پراخه معنا د ټولو هغو فعاليتونو لپاره يوه عامه اصطلاح ده چې يو درېيمګړی يې په شخړه کې د ښکېلو اړخونو ترمنځ د توپيرونو د هوارولو په برخه کې د مرستې په پار کوي. دغه فعاليتونه له تاوتريخوالي خالي لارې چارې وي. د پوهانو ترمنځ د منځګړتوب د تعريف پر سر ژور اختلافونه شته. د دغو اختلافونو يو لامل ممکن دا وي چې له تاريخي پلوه مختلفو لوبغاړو، په مختلفو سرچينو او ځانګړي تاريخي روايت سره په شخړو کې له ښکېلو اړخونو سره مرسته کړې ده. په ۱۹۹۰يمو کلونو کې «جان مک ډونالډ»( John Mc Donald) او «لويز ډايمونډ» (Louise Diamond) د هراړخیزه ډيپلوماسۍ مفهوم وړاندې کړ. دغه مفهوم وښوده چې د سولې په يوه پروسه کې ګڼ لوبغاړي د خپل ټولنيز نقش پر اساس شاملېدای شي.</p>

<p>د تېرو کلونو په بهير کې موږ دې پايلې ته رسېدلي يو چې منځګړتوب يو منلی او ګډ تعريف نه‌ لري. دا ښه خبره ده. ځکه د دې معنا دا ده چې هر څوک منځګړی کېدای شي. دغه شخص ممکن د منځګړتوب په برخه کې روزل شوی وي، يا نه. خو د منځګړتوب له لارې له ښکېلو اړخونو سره د توپيرونو په هوارولو کې مرسته کولای شي. له همدې امله د منځګړتوب لپاره ګڼ تعريفونه وړاندې شوي دي. په هر تعريف کې د منځګړتوب پر مختلفو اړخونو تمرکز شوی دی.</p>

<p>په تعريفونو کې ويل کېږي چې منځګړتوب څه شی دی. (تيوري)</p>
<p> د درېيمګړي د مداخلې د ډولونو ترمنځ توپيرونه ښوول (پروسې)</p>
<p> د يوه منځګړي د ځانګړنو تشريح کول (شخص)</p>
<p> څه شی ترلاسه شوي دي (پايلې)</p>

<p>پر پروسه متمرکز: پر منځګړتوب، د مذاکراتو د پروسې د پراختيا او جزيياتو په توګه تمرکز کول، د پړاوونو په اړه خبرې کول او دا چې پروسه باید رضاکارانه واوسي.</p>

<p>پر شخصيت متمرکز: د منځګړي پر شخصيت تمرکز کول چې په لانجه کې ښکېل نه وي، د يو ځانګړی حالت، صلاحيت يا هم درناوي خاوند وي. په دې کې ښايي مهارتونه هم شاملېږي.</p>

<p>هر اړخيز: «نړيوال منځګړتوب د منځګړو(چې سرچینې او په شخړه یا په پایله کې یې ګټه ولري) او د اصلي لوبغاړو یا د هغوی د استازو تر منځ پېچلی او متحرک تعامل دی.«</p>

<p>دلته منځګړتوب د شخړې د مديريت د يوې پروسې په توګه تعريف شوی دی چې د ښکېلو اړخونه له مذاکراتو سره تړلي، خو ترې بېل وي. ښکېل اړخونه يا خو د مرستې غوښتنه کوي، يا هم له بهرني لوري (چې يو فرد، يوه اداره، يوه ډله يا هم يو دولت کېدای شي) څخه د مرستې وړانديز مني تر څو خپلو باورونه يا چلند بدل کړي. د دې کار لپاره له فزيکي ځواک يا هم د قانون له مرجع څخه کار نه اخلي.» (جاکوب بېرکوويچ،Jacob Bercovich)</p>

<p>په دې وروستيو کې د اړتيا پر اساس د سولې د منځګړتوب، هر اړخيز منځګړتوب او ټول‌شموله منځګړتوب مفاهيم رامنځته شوي دي تر څو له تاوتریخوالي په ډکو شخړو کې د منځګړتوب بدلېدونکې بڼې په ښه توګه وپېژندل شي. د مختلفو تعريفونو ګټه دا ده؛ هغه کسان چې د درېيمګړي په توګه کار کوي د منځګړو د کاري ساحې په اړه ژوره پوهه ترلاسه کولای شي. بيا د خپل همدې تخصص پر اساس هغه کړنلاره، ډول او سبک ټاکلای شي چې اړتيا يې وي.</p>





<h2>د يوه منځګړي نقشونه</h2>

<hr />


<strong>د روزنې ویډیو</strong>
<p><iframe src="https://player.vimeo.com/video/376956061?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
<p><p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/376956061/d77b503d99" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p></p>

<strong>غږوونکی</strong>
<iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451471&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

<strong>د ویډیو متن</strong>
<p>منځګړي کوم نقشونه ترسره کوي؟ وړاندې مو وويل چې منځګړتوب د مذاکراتو يو ډول دی. له همدې امله ښکاره ده چې يو منځګړی له ښکېلو اړخو سره ډېر زيات مذاکرات کوي. خو يو منځګړی ډېر کله بايد دغه پروسه تنظيم هم کړي. يو منځګړی ښايي د غونډو پر تنظيموونکي واوړي. هوټل چېرته دی؟ ښکېل اړخونه به چېرته سره ګوري؟ دوی به هلته څنګه رسېږي؟ د لګښتونو بيه به يې څوک پرې کوي؟</p>

<p>همدارنګه منځګړی به يو نښلوونکی وي. په اصل کې يې دا يو بنسټيز نقش دی. يوازې په مذاکراتو کې نه بلکې له ښکېلو اړخونو سره په جلا جلا خبرو کولو کې هم. دوی ته د نظريو په اړه معلومات ورکوي، له خنډونو يې خبروي، له فرصتونو يې خبروي، له ښکېلو اړخونو سره مرسته کوي چې د شخړې په اړه خپل ليدلوري ته کتنه وکړي او خپل ليدلوری بدل کړي.</p>

<p>که منځګړی پوره مهارت ولري، نو په شخړه کې د بدلون استازی کېدلای شي. که منځګړی اغېزناک وي، که ښکېل اړخونه يو ډول هوکړه وغواړي، نو د منځګړتوب چاره په هغه ټولنه، هېواد يا هم ډله کې بدلون راوستلای شي چې منځګړی پکې کار کوي. کله کله منځګړی ملګري لري. دغه ملګري يې د شخړې د شرايطو او چاپېريال د بدلون لپاره سرچينې او نور اړوند توکي راوړلای شي. دوی ښکېل اړخونه اړ کولای شي چې شيانو ته په متفاوت ډول وګوري. متحده ايالات په سوله کې د ښکېلو اړخونو د پاتې کېدو لپاره مرستې کاروي. اسراييل او مصر چې د سولې هوکړه‌ ليک لاسليک کړ، له هغه وخت راهيسې متحده ايالات له دوی سره مرستې کوي. خو ځينې وختونه بيا د دې اړتيا وي چې زيات مشروعیت را ميدان ته کړل شي. دغه مشروعيت د بدلون لامل کېدای شي. اروپايي اتحاديې د يوې شخړې په حالت کې د بدلون راوستلو لپاره دا وسيله کارولې وه. مثلاً؛ دوی د شخړو د هوارولو په صورت کې له ښکېلو هېوادونو سره د اروپايي اتحاديې د غړيتوب د ورکولو وعده کوي.</p>

<p>وروستۍ خبره دا ده چې منځګړي د مذاکراتو د پروسې په ساتلو کې مهمه ونډه لري. دا ممکن داسې يوه بڼه غوره کړي چې ښکېل اړخونه پکې پر ځينو نظرونو په محرم ډول وغږېږي چې پر دغو موضوعاتو په عام محضر کې نه‌ شي غږېدلای. يا هم ښايي منځګړی په بهرنۍ نړۍ د مذاکراتو د جريان لپاره يو رسا غږ شي. که مذاکرات سم پر مخ نه‌ ځي، بيا نو ښايي منځګړی د قرباني ګډوری شي. د مذاکراتو ناکامېدل د منځګړي پر درشل درېږي. په داسې حالت کې ښکېل اړخونه کېدای شي ووايي: «موږ غوښتل چې سوله سره وکړو، خو منځګړي موږ ته دا چاره ډېره سخته کړې وه.» منځګړي ممکن ډېر ښه منځګړی وي، خو هغه اړ دی چې د ناکامو مذاکراتو پړه پر غاړه واخلي.</p>








<h2>د بحث فعالیت: د يوه ښه منځګړي تشخيصول</h2>


<ul>
 	<li><p><p>د منځګړتوب د موخې او د منځګړي د ګڼو نقشونو په اړه فکر وکړئ.</p></p></li>
 	<li><p>په خپل ژوند کې د يوه چا په اړه فکر وکړئ چې ستاسې له انده يو ښه منځګړی کېدای شي. دغه شخص ممکن ستاسې د کورنۍ غړی وي، ملګری مو وي، همکار مو وي يا هم بل څوک وي.</p></li>
 	<li><p>ولې تاسې فکر کوئ چې دغه شخص يو ښه منځګړی کېدای شي؟</p></li>
 	<li><p>ايا دوی مو واقعاً د منځګړي په نقش کې ليدلي دي؟ که ځواب مو هو وي، نو هغه شخړه څه وه چې دوی پکې منځګړتوب کاوه؟</p></li>
 	<li><p>ستاسې له انده به دغه شخص د منځګړتوب په کوم مشخص نقش کې(تنظيموونکی، نښلوونکی يا هم ساتونکی) ډېر ښه وي؟</p></li>
</ul>


<div class='avia-button-wrap avia-button-left  '><a href='../Chapter 2/2.0.1.html' class='avia-button  avia-icon_select-yes-left-icon avia-color-theme-color avia-size-medium avia-position-left '  target="_blank"   ><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span><span class='avia_iconbox_title' >ګډ بحث</span></a></div>



<img src="Files/Discussions-Icon-2-1.png" alt="" />


<h1>«ما تل داسې انګېرلې ده چې د يوه شخص هوښياري مستقيماً په‌ دې پورې تړلې ده چې دی د يوې موضوع په اړه په يو وخت کې څومره مخالف نظرونه اورېدلای شي.»</h1>
<p>— Abigail Adams —</p>
<div class="flex_column av_one_full first  "></p>
<p><p>Photo courtesy of <a href="https://upload.wikimedia.org/wikipedia/commons/5/5e/Abigail_Adams_(Stuart).jpg" target="_blank" rel="noopener">Wikimedia</a>.</p>
</p>
<p></div>
    
</div>